astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeJulianEpoch

# TimeJulianEpoch

class `astropy.time.``TimeJulianEpoch`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeEpochDate`

  Julian Epoch year as floating point value(s) like 2000.0

  Attributes Summary

  `epoch_to_jd` |
  `jd_to_epoch` |
  `name` |
  `unit` |

  Attributes Documentation

  `epoch_to_jd` = u'julian_epoch_jd'
  `jd_to_epoch` = u'jd_julian_epoch'
  `name` = u'jyear'
  `unit` = 365.25